Description

hello,

I am planning to use the sibling relationship items (asking about behaviours towards and from a sibling e.g. hit, kick or push you) for
my research and | am trying to find out if these items are from a previous measure or if they were developed for understanding
society. Would anyone be able to help as | am struggling to find this information?

History

#1 - 02/02/2023 04:34 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Georgina,

The Study has some questions regarding siblings' relationships. For household members aged 10-15 years, you will find them in the "w_youth"
datafile, every two waves (1, 3, 5, 7, 9, and 11). You can check the questionnaire here (look for questions 14 and 15 on page 8):
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/questionnaire/wave-11/W11-youth-self-completion-qu
estionnaire.pdf

For household members aged 16 or above, you will find them in the "w_indresp" file every two waves (3, 5, 7, 9, and 11). To find more information
about the self-completion young adults' module, please check:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/11/questionnaire-module/scyoungadults_w11

These questions are asked in a rotative module, therefore to see more information about the actual and planned content of the Understanding Society
questionnaire, please see our Long-Term Content Plan at: https://www.understandingsociety.ac.uk/documentation/mainstage/long-term-content-plan

You can use the variable search to look up variables you might be interested in. You do not need to know precisely the variable name, you can type
for example “kick” and will show any variable having the word “kick” attached to its name or label. To use variable search go to:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation

Hope this helps.

Best wishes,
Roberto Cavazos
Understanding Society User Support Team

#2 - 02/02/2023 04:58 PM - Georgina Pavey
Hi Roberto,

Thank you for the information but unfortunately it does not answer my question. My question was on whether the questions asked are from a measure
used in previous research, or whether it was a new measure designed for understanding society.

#3 - 02/07/2023 09:43 AM - Understanding Society User Support Team
Hello Georgina,
Sorry for my misunderstanding.

They were derived from the Avon Longitudinal Study of Parents and Children (ALSPAC). For more information on the Study, please see here
http://www .bristol.ac.uk/alspac/

Here you can find the questionnaire topic guide
http://www.bristol.ac.uk/media-library/sites/alspac/documents/questionnaires/questionnaire-topic-guide.pdf

For the ones you reference, please see the 12yrs 1mth questionnaire — pages 6/7 at
http://www_.bristol.ac.uk/media-library/sites/alspac/migrated/documents/ques-c16-all-around-me.pdf
Hope this helps.

Best wishes,
Roberto Cavazos
Understanding Society User Support Team

#4 - 02/24/2023 08:53 AM - Understanding Society User Support Team

- Category set to Questionnaire content

#5 - 11/30/2023 12:48 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
